Subject: Re: OWA Ticket issue
From: Joelma MC <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Thu, 20 Jun 2013 23:31:27 +0530 (IST)

LTK121430771814X 

Subir Sir, 

Upon taking the ticket on queue, DHL asked for phone number of consignee. I have checked with any related tickets and history and had none. Also, I have checked with DHL's tracking website which shows status as shipment on hold. Since DHL had contacted us, asking for additional details, I did the usual, double checked with customer's account, and as there were no contact details, I sent an email to customer. Point no. 2, in which I had not acknowledge DHL's email, was pure mistake which I admit. 

Escalating the case did not crossed my mind since I have encountered numerous tickets from DHL with similar cases, and presumed to handle it the same way with how we handle DHL tickets asking for details in Borderlinx. 

Also sir, do we need to escalate all cases when it comes to OWA to OWA-EN-L2? Gelna and I were not trained on this, other than reviewing FAQ's on OWA site as per instruction, we would like to know the basics when it comes to how agents handle and process since were confused now as a similar case on BLX might be handled differently in OWA process. 

I apologize for the mistake made and these will be noted down. Thank you for the feedback 

☠ ♥ ⓒ ⓡ ⓘ ⓢ ♥ ☠ 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Seraj Ahmad" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, June 20, 2013 12:43:52 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: OWA Ticket issue 

LTK121430762963X: Seraj 
1. Seraj you forwarded DHL email to customer. This is carelessness after repeated reminders. 
2. You did NOT reply to DHL UK acknowledging the receipt of their email. WHY? 
3. This is a OWA issue. Why you did NOT escalate the case. Did you check customer account? 
4. You sent first notification to customer on June 12, 2013 and then you took the ticket again on June 15, 2013, after 3 days. Why you resolved it without doing anything? A reminder should have been sent to customer. You know that the case is time sensitive. 

LTK121430771814X: Joelma 
1. Joelma, you forwarded DHL email to customer. This is carelessness after repeated reminders. 
2. You did NOT reply to DHL UK acknowledging the receipt of their email. WHY? 
3. You did not check customer history as Seraj already emailed customer on June 12, 2013. 
4. This is a OWA issue. Why you did NOT escalate the case. Did you check customer account? 
5. You took the ticket again on June 16, 2013, after 3 days. Why you simply put a note and released it knowing well that case was not followed even under LTK121430762963X. How does this resolve the issue. 

I NEED REPLY FROM BOTH OF YOU EXPLAINING MY ABOVE POINTS - ONE BY ONE. 

Rgds Subir 

--